Follow

TIL:
- vm on Parallels 16 only supports OpenGL 1.4 😬
- recommends OpenGL 2+
- works well with OpenGL 3
- I can't actually test my snap because of Parallels.

wtf

Sign in to participate in the conversation
Fosstodon

Fosstodon is an English speaking Mastodon instance that is open to anyone who is interested in technology; particularly free & open source software.